Bug 1404309 - [extras-rhel-7.3.2] rebase docker-latest to v1.12.4 + projectatomic patches
Summary: [extras-rhel-7.3.2] rebase docker-latest to v1.12.4 + projectatomic patches
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: docker-latest
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lokesh Mandvekar
QA Contact: atomic-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-13 15:11 UTC by Lokesh Mandvekar
Modified: 2017-01-17 20:47 UTC (History)
3 users (show)

Fixed In Version: docker-latest-1.12.4-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of: 1404298
Environment:
Last Closed: 2017-01-17 20:47:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0123 normal SHIPPED_LIVE Moderate: docker-latest security, bug fix, and enhancement update 2017-01-18 01:41:25 UTC

Description Lokesh Mandvekar 2016-12-13 15:11:36 UTC
Description of problem:
rebase docker-latest to v1.12.4 + projectatomic patches

Comment 3 errata-xmlrpc 2017-01-17 20:47:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0123.html


Note You need to log in before you can comment on or make changes to this bug.